{
  "id": 5495874,
  "name": "Hannah Levander, plaintiff in error, v. Chicago Railways Company and Chicago City Railway Company, defendants in error",
  "name_abbreviation": "Levander v. Chicago Railways Co.",
  "decision_date": "1923-10-17",
  "docket_number": "Gen. No. 27,922",
  "first_page": "605",
  "last_page": "605",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 605"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 73,
    "char_count": 665,
    "ocr_confidence": 0.476,
    "sha256": "8b98f468d1be190cf992c8691533e95820fbd0040c9171d025ff64ebb5ec3bc5",
    "simhash": "1:d7432e9b4009ba0f",
    "word_count": 107
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Hannah Levander, plaintiff in error, v. Chicago Railways Company and Chicago City Railway Company, defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Earl J. Walker, for plaintiff in error. Harry P. Weber, George W. Miller, Arthur J. Donovan and Arthur A. Anderson, for defendants in error; John R. Guilliams and Warner H. Robinson, of counsel."
    ],
    "corrections": "",
    "head_matter": "Hannah Levander, plaintiff in error, v. Chicago Railways Company and Chicago City Railway Company, defendants in error.\nGen. No. 27,922.\nPersonal injury suit. Verdict for defendants. Error to the Circuit Court of Cook county; the Hon. Thomas G. Windes, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1922.\nAffirmed.\nOpinion filed October 17, 1923.\nEarl J. Walker, for plaintiff in error. Harry P. Weber, George W. Miller, Arthur J. Donovan and Arthur A. Anderson, for defendants in error; John R. Guilliams and Warner H. Robinson, of counsel."
  },
  "file_name": "0605-03",
  "first_page_order": 659,
  "last_page_order": 659
}
